

	<!--IFTS_NO_PARSE-->
	<!--multilang_start-->



	<!--flexmodul: flexmodul__texteditor-->













<style>#flex___100_5{
}
#flex___100_5{
margin-bottom: 30px;
display: inline-block;
width: 100%;
}
@media (min-width: 1200px) {#flex___100_5{}}@media (min-width: 768px) and (max-width: 1199px) {#flex___100_5{}}@media (min-width: 600px) and (max-width: 768px) {#flex___100_5{}}@media (max-width: 600px) {#flex___100_5{}}</style>




<!--/flexmodul: flexmodul__texteditor-->
<!--flexmodul: flexmodul__texteditor-->












<style>#flex___100_2{
}
#flex___100_2{
margin-bottom: 30px;
display: inline-block;
width: 100%;
}
@media (min-width: 1200px) {#flex___100_2{}}@media (min-width: 768px) and (max-width: 1199px) {#flex___100_2{}}@media (min-width: 600px) and (max-width: 768px) {#flex___100_2{}}@media (max-width: 600px) {#flex___100_2{}}
#flex___100_2 .heading--level1{
	font-size: 1.0em;
	font-weight: bold;
}
#flex___100_2 .heading--level2{
	font-size: 1.1em;
	font-weight: bold;
}
#flex___100_2 .heading--level3{
	font-size: 1.2em;
	font-weight: bold;
}
#flex___100_2 .heading--level4{
	font-size: 1.3em;
	font-weight: bold;
}
#flex___100_2 .heading--level5{
	font-size: 1.4em;
	font-weight: bold;
}
#flex___100_2 .heading--level6{
	font-size: 1.5em;
	font-weight: bold;
}
#flex___100_2 .heading--level7{
	font-size: 1.7em;
	font-weight: bold;
}
#flex___100_2 .heading--level8{
	font-size: 1.9em;
	font-weight: bold;
}
#flex___100_2 .heading--level9{
	font-size: 2.1em;
	font-weight: bold;
}
#flex___100_2 .heading--level10{
	font-size: 2.3em;
	font-weight: bold;
}
#flex___100_2 .heading--level11{
	font-size: 2.5em;
	font-weight: bold;
}

#flex___100_2 .flexmodul__ueberschrift--font1{
	font-family: 'Open Sans';
}

#flex___100_2 .flexmodul__ueberschrift--font2{
	font-family: 'Metabold_Roman';
	font-weight: normal;
}


@media (min-width: 1200px) {

#flex___100_2{
		text-align: left;
	}

}

@media (min-width: 768px) and (max-width: 1199px) {

#flex___100_2{
		text-align: left;
	}

}

@media (min-width: 600px) and (max-width: 768px) {

#flex___100_2{
		text-align: left;
	}

}

@media (max-width: 600px) {

#flex___100_2{
		text-align: left;
	}

}


#flex___100_2 a{
	 text-decoration : none ! important;
}

#flex___100_2 a:hover{
	 text-decoration : underline ! important;
}



</style>




<!--/flexmodul: flexmodul__texteditor-->
<!--flexmodul: programmblock-->








<!--/flexmodul: programmblock-->
<!--flexmodul: flexmodul__texteditor-->












<style>#flex___100_3{
}
#flex___100_3{
margin-bottom: 30px;
display: inline-block;
width: 100%;
}
@media (min-width: 1200px) {#flex___100_3{}}@media (min-width: 768px) and (max-width: 1199px) {#flex___100_3{}}@media (min-width: 600px) and (max-width: 768px) {#flex___100_3{}}@media (max-width: 600px) {#flex___100_3{}}
#flex___100_3 .heading--level1{
	font-size: 1.0em;
	font-weight: bold;
}
#flex___100_3 .heading--level2{
	font-size: 1.1em;
	font-weight: bold;
}
#flex___100_3 .heading--level3{
	font-size: 1.2em;
	font-weight: bold;
}
#flex___100_3 .heading--level4{
	font-size: 1.3em;
	font-weight: bold;
}
#flex___100_3 .heading--level5{
	font-size: 1.4em;
	font-weight: bold;
}
#flex___100_3 .heading--level6{
	font-size: 1.5em;
	font-weight: bold;
}
#flex___100_3 .heading--level7{
	font-size: 1.7em;
	font-weight: bold;
}
#flex___100_3 .heading--level8{
	font-size: 1.9em;
	font-weight: bold;
}
#flex___100_3 .heading--level9{
	font-size: 2.1em;
	font-weight: bold;
}
#flex___100_3 .heading--level10{
	font-size: 2.3em;
	font-weight: bold;
}
#flex___100_3 .heading--level11{
	font-size: 2.5em;
	font-weight: bold;
}

#flex___100_3 .flexmodul__ueberschrift--font1{
	font-family: 'Open Sans';
}

#flex___100_3 .flexmodul__ueberschrift--font2{
	font-family: 'Metabold_Roman';
	font-weight: normal;
}


@media (min-width: 1200px) {

#flex___100_3{
		text-align: left;
	}

}

@media (min-width: 768px) and (max-width: 1199px) {

#flex___100_3{
		text-align: left;
	}

}

@media (min-width: 600px) and (max-width: 768px) {

#flex___100_3{
		text-align: left;
	}

}

@media (max-width: 600px) {

#flex___100_3{
		text-align: left;
	}

}


#flex___100_3 a{
	 text-decoration : none ! important;
}

#flex___100_3 a:hover{
	 text-decoration : underline ! important;
}



</style>




<!--/flexmodul: flexmodul__texteditor-->
<!--flexmodul: programmblock-->








<!--/flexmodul: programmblock-->











		<!--IFTS_NO_PARSE-->
		<!--multilang_end-->




